/* 1.全体共通指定
---------------------------------------------*/
/* 全体基本指定 */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0; vertical-align:top;}
img.lp {border:1px solid #a9a9a9;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;text-align:left;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}

/* input */
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;margin:2px;padding:0px;}
input.txt,textarea.txt {margin:2px;padding:3px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}
select {margin:2px;padding:1px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}

body {
font-family: Meiryo, arial, sans-serif;
padding: 0px;
margin: 0px;
text-align: center;
color: #331d1d;
line-height: 1.5em;
background: #ffffff;
font-size:13px;
}

/* 基本リンク色指定 */

a:link {
color: #0e6fbc;
}

a:visited {
color: #0e6fbc;
}

a:hover {
color: #e60000;
}

a:active {
color: #0e6fbc;
}

/* 2.基本エリア指定
---------------------------------------------*/
/* 全体外枠指定 */
#wrapper {
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/main/main_img.jpg) center top no-repeat;
background-attachment:fixed;
}

/* コンテンツ全体枠指定 */
#container {
margin: 0px auto;
padding: 0px;
position:relative;
}

/* ヘッダー枠指定 */
#header {
width:100%;
_position:absolute;
position:fixed;
margin: 0px auto;
padding: 0px;
background:#c0d9d8;
border-bottom:3px solid #331d1d;
top:0px;
left:0px;
z-index:100;
}
#header_inner{
width:960px;
margin:0px auto;
padding:5px 0px 0px 0px;
position:relative;
}

/* 段組全体枠指定 */
#contents {
width: 960px;
clear: both;
margin: 0px auto 0px auto;
padding: 415px 0px 90px 0px;
}
#contents_inner{
position:relative;
background: URL(../../../../images/main/main_ibg.png);
}

/* コンテンツ・サイド グループ枠指定 */
#contents_main {
clear: both;
margin: 0px auto 0px auto;
padding: 40px 0px 40px 0px;
background: URL(../../../../images/main/main_bg.png);
position:relative;
border-radius: 10px;
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);　/* Firefox用 */  
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);　/* Safari,Google Chrome用 */
box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
#contents_main_inner{
padding:25px 0px 20px 0px;
background: URL(../../../../images/main/main_ibg.png);
width:960px;
margin:0px auto;
/*border:1px solid #331d1d;*/
border-radius: 10px;
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */ 
box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);　/* Firefox用 */  
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);　/* Safari,Google Chrome用 */
}

/* メインエリア部分指定 */
#main {
margin: 0px;
padding: 0px 25px 0px 20px;
_overflow: hidden;
word-break: break-all;
}

/* サイド指定 */
#side {
width:208px;
width: 0px;
margin: 0px;
padding: 0px;
text-align: center;
position:absolute;
top:-70px;
left:15px;
}

/* 右サイド指定 */
#right_side {
margin: 0px;
padding: 0px;
text-align: right;
}

/* フッター枠指定 */
#footer {
position:absolute;
position:fixed;
width:100%;
height:80px;
margin: 0px;
padding: 0px;
background: #331d1d;
bottom:0px;
left:0px;
z-index:100;
}
#footer_inner{
width:960px;
margin:0px auto;
padding:10px 0px 10px 0px;
}

/* 拡張エリア01枠指定 */
#ext_area_01 {
clear: both;
margin: 0px auto 20px auto;
padding: 0px;
}

/* 拡張エリア02枠指定 */
#ext_area_02 {
clear: both;
margin: 0px auto;
padding: 0px;
}
/* 1.フォントサイズ
---------------------------------------------*/
.efssm {
font-size: 80%;
}
.efsnm {
font-size: 100%;
}
.efsbg {
font-size: 120%;
}
.efsbbg {
font-size: 140%;
}
.efsbbbg {
font-size: 160%;
}

/* 2.フォントウェイト
---------------------------------------------*/
.efwbl {
font-weight: bold;
}
.efwnm {
font-weight: normal;
}

/* 3.フォントスタイル
---------------------------------------------*/
.eftit {
font-style: italic;
}
.eftnm {
font-style: normal;
}

/* 4.アンダーライン
---------------------------------------------*/
.efdul {
text-decoration: underline;
}
.efdnm {
text-decoration: none;
}

/* 5.行揃え
---------------------------------------------*/
.etalft {
text-align: left;
}
.etacnt {
text-align: center;
}
.etargt {
text-align: right;
}

/* 6.フォントカラー
---------------------------------------------*/
.efcbr01 {
color: #5d060c;
}
.efcbr02 {
color: #6f3a2c;
}
.efcbr03 {
color: #82665a;
}
.efcbr04 {
color: #811c20;
}
.efcbr05 {
color: #9a5641;
}
.efcbr06 {
color: #b58e7d;
}
.efcen01 {
color: #ae0000;
}
.efcpp01 {
color: #b46288;
}
.efcpp02 {
color: #d4a5bb;
}
.efcpp03 {
color: #920683;
}
.efcpp04 {
color: #b250a8;
}
.efcpp05 {
color: #d39bcd;
}
.efcpk01 {
color: #ff0078;
}
.efcpk02 {
color: #ff5998;
}
.efcpk03 {
color: #ff99c4;
}
.efcre01 {
color: #e70012;
}
.efcre02 {
color: #ee4c59;
}
.efcre03 {
color: #f599a0;
}
.efcor01 {
color: #f28300;
}
.efcor02 {
color: #f6a84c;
}
.efcor03 {
color: #facd99;
}
.efckh01 {
color: #977311;
}
.efckh02 {
color: #b69d58;
}
.efckh03 {
color: #d5c7a0;
}
.efcyl01 {
color: #ffde00;
}
.efcyl02 {
color: #ffe84c;
}
.efcyl03 {
color: #fff299;
}
.efcyg01 {
color: #7fba00;
}
.efcyg02 {
color: #a5cf4c;
}
.efcyg03 {
color: #cce399;
}
.efcgr01 {
color: #009b04;
}
.efcgr02 {
color: #4cb94f;
}
.efcgr03 {
color: #99d79b;
}
.efcgr04 {
color: #00693e;
}
.efcgr05 {
color: #4c9678;
}
.efcgr06 {
color: #99c3b2;
}
.efcbg01 {
color: #006a7a;
}
.efcbg02 {
color: #4c96a2;
}
.efcbg03 {
color: #99c3ca;
}
.efcbg04 {
color: #019e97;
}
.efcbg05 {
color: #4dbbb6;
}
.efcbg06 {
color: #99d8d5;
}
.efcwt01 {
color: #00acf9;
}
.efcwt02 {
color: #4cc5fb;
}
.efcwt03 {
color: #99defd;
}
.efcbl01 {
color: #0074cd;
}
.efcbl02 {
color: #4c9ddc;
}
.efcbl03 {
color: #99c7eb;
}
.efcbl04 {
color: #000499;
}
.efcbl05 {
color: #4c4fb7;
}
.efcbl06 {
color: #99defd;
}
.efcdb01 {
color: #13245e;
}
.efcdb02 {
color: #59658e;
}
.efcdb03 {
color: #a1a7bf;
}
.efcbk01 {
color: #000;
}
.efcgl01 {
color: #4c4c4c;
}
.efcgl02 {
color: #999;
}
.efcgl03 {
color: #b5b5b5;
}
.efcgl04 {
color: #dcdcdc;
}
.efcwh01 {
color: #fff;
}